### Name: find.hmm.states
### Title: Determines states of the clones
### Aliases: find.hmm.states hmm.run.func as.matrix.dist plotChrom.hmm.func
###   plotCGH.hmm.func smoothData.func thresholdData.func
###   plotChrom.samples.func plotChrom.grey.samples.func
### Keywords: models

### ** Examples


datadir <- system.file("examples", package = "aCGH")
latest.mapping.file <-
      file.path(datadir, "human.clones.info.Jul03.txt")
ex.acgh <-
    aCGH.read.Sprocs(dir(path = datadir,pattern = "sproc",
                     full.names = TRUE), latest.mapping.file,
                     chrom.remove.threshold = 23)
ex.acgh

data(colorectal)
#in the interests of time, we comment the actual hmm-finding function out.
#hmm(ex.acgh) <- find.hmm.states(ex.acgh, aic = TRUE, delta = 1.5)
summary(ex.acgh)




